/*	--------------	*/
/*	Icons	*/
/*	--------------	*/
/*	file icons */
.icon-link {
	display:block;
	width:90%;
	padding-left:35px;
	line-height:28px;
	height:30px;
	margin:10px 0;
}
.pdf {
	background:url(/mainpics/icons/icon-pdf-sm.png) left center no-repeat;
}
.doc {
	background:url(/mainpics/icons/icon-doc-sm.png) left center no-repeat;
}
.xls {
	background:url(/mainpics/icons/icon-xls-sm.png) left center no-repeat;
}
.jpg {
	background:url(/mainpics/icons/icon-jpg-sm.png) left center no-repeat;
}
/*	social icons */
.social-icon {
	display: inline-block;
	padding-left: 30px;
	min-height: 30px;
	line-height: 20px;
}
.social-icon:hover {
}
a#fb {
	background:url(/mainpics/icons/fb.png) 0 0 no-repeat;
}
a#tw {
	background:url(/mainpics/icons/tw.png) 0 0 no-repeat;
}
a#de {
	background:url(/mainpics/icons/del.png) 0 0 no-repeat;
}
a#yt {
	background:url(/mainpics/icons/yt.png) 0 0 no-repeat;
}
a#box {
	background:url(/mainpics/icons/box.png) 0 0 no-repeat;
}

















